Limerence
Users

Get Current User

Get the current authenticated user

GET
/users/me

Get the current authenticated user

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/users/me"
{  "createdAt": "string",  "email": null,  "id": "string",  "name": "string",  "role": null}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "users/not-found",    "detail": "User not found"  },  "message": "User not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}